body {
	scrollbar-3d-light-color:#cc99cc;
	scrollbar-arrow-color:#660099;
	scrollbar-width: 30;
	scrollbar-base-color:#996699;
	scrollbar-dark-shadow-color:#000000;
	scrollbar-face-color:#660066;
	scrollbar-highlight-color:#ffccff;
	scrollbar-shadow-color:#330033
}
.font_4 {  font-family: "Comic Sans MS", "Trebuchet MS", "Arial"; font-size: 16px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #660066}
.font_3 {  font-family: "Comic Sans MS", "Trebuchet MS", "Arial"; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000}
.font_links_bold {  font-family: "Comic Sans MS", "Trebuchet MS", "Arial"; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; color: #660066}
.font_links_light {  font-family: "Comic Sans MS", "Trebuchet MS", "Arial"; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #660066}
.copyright {  font-family: "Times New Roman", "Trebuchet MS", "Arial"; font-size: 12px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none}
.date {  font-family: "Comic Sans MS", "Trebuchet MS", "Arial"; font-size: 13px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #FF9900}
.rightcolumn {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none}
bold3black {
	font-family: "Comic Sans MS", "Trebuchet MS", "Arial";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.blackbold3 {
	font-family: "Comic Sans MS", "Trebuchet MS", "Arial";
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.whiteright {
	font-family: "Comic Sans MS", "Trebuchet MS", Arial;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
